<?xml version="1.0" encoding="UTF-8"?>
<connection-factories>
<tx-connection-factory>
<jndi-name>eis/MFCobol_v1.5</jndi-name>
<xa-transaction/>
<rar-name>mfcobol-xa.rar</rar-name>
<connection-definition>javax.resource.cci.ConnectionFactory</connection-definition>
<config-param name="ServerHost">localhost</config-param>
<min-pool-size>1</min-pool-size>
<max-pool-size>10</max-pool-size>
<blocking-timeout-millis>500</blocking-timeout-millis>
<idle-timeout-minutes>10</idle-timeout-minutes>
</tx-connection-factory>
</connection-factories>

